.frame {
	width:140px;
	height:200px;
	padding:2px;
	float:left;
	margin-right:4px;
	display:inline;
	margin-bottom:30px;
}
.wrap {width:140px; height:200px; position:relative; overflow:hidden;}
.wrap img {display:block;}
.wrap div {width:120px; height:190px; padding:160px 10px 10px 10px; position:absolute; left:0; top:0; background:url(../gfx/trans-1.gif);}
.wrap div b {
	display:block;
	width:140px;
	height:250px;
	position:absolute;
	left:0;
	top:155px;
	z-index:1; /*background:#000F28; filter: alpha(opacity=60);
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60); opacity:0.60;*/
	background: url(/gfx/blueBG.png) repeat;
}
.wrap div span {position:relative; z-index:500;}
.wrap div h4{
	font-size:1.3em;
	text-align:center;
	margin:0px;
	padding:0;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	height: 50px;
}
.wrap div p {font-size:12px; color:#fff; line-height:16px;}
.wrap div a {color:#fc0; font-size:12px; position:absolute; left:0; top:200px; text-decoration:none; display:block; margin:0; text-align:right; width:120px;}
.wrap div a:hover {color:#ff0;}

.clear {clear:both;}

